# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_install_icons( kmines )


##### other data ################################

install( FILES kmines.desktop
  DESTINATION ${XDG_APPS_INSTALL_DIR}
)

install( FILES eventsrc
  DESTINATION ${DATA_INSTALL_DIR}/kmines
)
